Console message.

### Hierarchy

- ConsoleMessage

## Index

### Properties

- column
- level
- line
- source
- text
- url

## Properties

### Optional column

column: undefined | number

- Defined in node_modules/@types/node/inspector.d.ts:47

Column number in the resource that generated this message (1-based).

### level

level: string

- Defined in node_modules/@types/node/inspector.d.ts:31

Message severity.

### Optional line

line: undefined | number

- Defined in node_modules/@types/node/inspector.d.ts:43

Line number in the resource that generated this message (1-based).

### source

source: string

- Defined in node_modules/@types/node/inspector.d.ts:27

Message source.

### text

text: string

- Defined in node_modules/@types/node/inspector.d.ts:35

Message text.

### Optional url

url: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:39

URL of the message origin.

Generated using TypeDoc